Subject: Re: [Dots] New Version Notification for draft-ietf-dots-use-cases-00.txt

From: Robert Moskowitz <[email-masked]>
Date: Wed, 21 Oct 2015 16:36:08 -0400

At some point I am going to have to offer alternative wording for some 
of the run-on sentences like:

It should be noted that DOTS servers may be standalone entities which, 
upon receiving a DOTS mitigation service request from a DOTS client, 
then initiate DDoS mitigation service by communicating directly or 
indirectly with DDoS mitigators, and likewise terminate the service upon 
receipt of a DOTS service termination request; conversely, the DDoS 
mitigators themselves may incorporate DOTS servers and/or DOTS clients.

That would at best be a 'C-' from my 7th grade english teacher!  Boy DID 
I write some good ones back then...

:)

On 10/20/2015 06:30 AM, Daniel Migault wrote:
> Hi,
>
> Please find the use cases document. Feel free to comment on the ML. We will be happy to address them on the ML or discuss them further at the IETF94.
>
> BR,
> Daniel
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 19, 2015 5:23 PM
> To: Stephane Fouant; Nik Teague; Nik Teague; Liang Xia; Robert Moskowitz; Robert Moskowitz; Roland Dobbins; Stephane Fouant; Daniel Migault; Roland Dobbins; Daniel Migault; Liang Xia
> Subject: New Version Notification for draft-ietf-dots-use-cases-00.txt
>
>
> A new version of I-D, draft-ietf-dots-use-cases-00.txt has been successfully submitted by Daniel Migault and posted to the IETF repository.
>
> Name:		draft-ietf-dots-use-cases
> Revision:	00
> Title:		Use cases for DDoS Open Threat Signaling
> Document date:	2015-10-19
> Group:		dots
> Pages:		22
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-dots-use-cases-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-dots-use-cases/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-dots-use-cases-00
>
>
> Abstract:
>     This document delineates principal and ancillary use cases for DDoS
>     Open Threat Signaling (DOTS), a communications protocol intended to
>     facilitate the programmatic, coordinated mitigation of Distributed
>     Denial of Service (DDoS) attacks via a standards-based mechanism.
>     DOTS is purposely designed to support requests for DDoS mitigation
>     services and status updates across inter-organizational
>     administrative boundaries.
>
>                                                                                    
>
>
> Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>

-- 
Standard Robert Moskowitz
Owner
HTT Consulting
C:248-219-2059
F:248-968-2824
E:[email-masked]

There's no limit to what can be accomplished if it doesn't matter who 
gets the credit